
body {
	background-color: #FFFDED; 
	font-family: Tahoma, Segoue UI, sans-serif;
	color: #333333;
	padding: 10px 50px;
	margin: 0;
}

h1 {
	color: #1D5349;
	text-align: center;
}

h2 {
	color: #007F75;
	text-align: center;
}

p {
	color: #1D5349;
	text-align: center;
	font-weight: bold;
}

img {
	width: 10vw;
	height: auto;
}